RubyGems Navigation menu

linode 0.6.0

This is a wrapper around Linode's automation facilities.

Gemfile
          gem 'linode', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install linode -v 0.6.0
  
  
  
  
  
  
  

Total downloads 25,823

For this version 1,413

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - September 6, 2014 (19 KB)
  2. 0.7.10 - October 19, 2012 (17.5 KB)
  3. 0.7.9 - May 1, 2012 (17.5 KB)
  4. 0.7.8 - April 26, 2012 (17.5 KB)
  5. 0.7.7 - October 17, 2011 (16.5 KB)
Show all versions (16 total)

Runtime Dependencies: